//
// FaceImagesBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceImagesBody: Codable {

    public var imageIds: [UUID]

    public init(imageIds: [UUID]) {
        self.imageIds = imageIds
    }

    public enum CodingKeys: String, CodingKey { 
        case imageIds = "image_ids"
    }

}
